class Public::ConversationsController < ApplicationController
  layout "public"
  
  before_filter :auth_customer
  
  def index
  
    
  end
  
  
  def show
    @conversation = Conversation.find(params[:id])
  end
  


end
